1. iMore Question's Avatar
    Prompt me to get latest version
    07-10-2016 10:08 AM
  2. firedept10's Avatar
    Welcome to iMore!

    You will require iOS 7.0 or later.
    07-10-2016 10:36 AM

Similar Threads

  1. Replies: 23
    Last Post: 08-31-2016, 07:20 PM
  2. Why did my iOS 10 public beta install fail?
    By iMore Question in forum iOS 10
    Replies: 6
    Last Post: 07-12-2016, 09:07 AM
  3. Replies: 2
    Last Post: 07-10-2016, 05:16 AM
  4. Tried ten times- it does not work, what can I do?
    By iMore Question in forum macOS Sierra
    Replies: 1
    Last Post: 07-10-2016, 05:13 AM
  5. How to fix Pokmon Go crashes, battery drain, and server overload errors
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 07-10-2016, 01:22 AM
LINK TO POST COPIED TO CLIPBOARD